View Issue Details

IDProjectCategoryView StatusLast Update
0003627SymmetricDSNew Featurepublic2018-08-03 10:12
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.10 
Target Version3.9.10Fixed in Version3.9.10 
Summary0003627: File conflict resolve extension point
DescriptionProvide the ability to build additional extensions during file conflict resolution.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 2df85b36

2018-07-12 08:19:40

josh-a-hicks

Details Diff
0003627: File conflict resolve extension point
0003627
mod - symmetric-assemble/src/asciidoc/configuration/file-routing.ad Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/BeanShellFileSyncZipScript.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncZipDataWriter.java Diff File
add - symmetric-core/src/main/java/org/jumpmind/symmetric/file/IFileConflictResolver.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/FileTriggerRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File

SymmetricDS: 3.9 17543aee

2018-07-17 17:02:29

josh-a-hicks

Details Diff
0003627: File conflict resolve extension point
0003627
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/FileTriggerRouter.java Diff File

Issue History

Date Modified Username Field Change
2018-07-12 08:18 josh-a-hicks New Issue
2018-07-12 08:18 josh-a-hicks Status new => assigned
2018-07-12 08:18 josh-a-hicks Assigned To => josh-a-hicks
2018-07-12 08:25 josh-a-hicks Project SymmetricDS Pro => SymmetricDS
2018-07-12 09:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 2df85b36
2018-07-12 10:07 josh-a-hicks Status assigned => resolved
2018-07-12 10:07 josh-a-hicks Resolution open => fixed
2018-07-12 10:07 josh-a-hicks Fixed in Version => 3.9.10
2018-07-17 18:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 17543aee
2018-08-03 10:12 chenson Status resolved => closed